CVE search results

1 – 12 of 12 results

CVE Package
12.04 ESM
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2012-1115 phpldapadmin
Not vulnerable
Not vulnerable
CVE-2012-1114 phpldapadmin
Not vulnerable
Not vulnerable
CVE-2018-12689 phpldapadmin
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2017-11107 phpldapadmin
Does not exist
Does not exist
Released
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2012-0834 phpldapadmin
Does not exist
Does not exist
Not vulnerable
Not vulnerable
CVE-2011-4075 phpldapadmin
Not vulnerable
CVE-2011-4074 phpldapadmin
Not vulnerable
CVE-2009-4427 phpldapadmin
Not vulnerable
CVE-2006-2016 phpldapadmin
CVE-2005-2793 phpldapadmin
CVE-2005-2792 phpldapadmin
CVE-2005-2654 phpldapadmin